Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Sort descending Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 244270 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
module_list_d8 1.x-dev Needs manual review None Module 3 10000 2 0 0 1 0 1
mailgo 1.0.0-beta2 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
eqsf 3.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
stable 1.x-dev Explicitly Drupal 9 compatible None Theme 3 10000 0 0 0 0 0 0
webtheme 9.0.x-dev Explicitly Drupal 9 compatible None Theme 3 10000 0 0 0 0 0 0 Drupal 9 ready
webform_feedback 1.x-dev All rector covered None Module 3 10000 2 0 1 0 0 1 Available
erf 2.0.0-alpha1 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
default_menu_link 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
neibers 1.x-dev All rector covered None Module 3 10000 2 0 1 0 0 1
mollie_donations 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
team 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
entity_extra 1.x-dev Some covered by rector None Module 3 10000 5 0 2 1 1 1 Available
monsido_tools 1.0.4 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
morse 2.x-dev No results Unknown Module 3 10000 0 0 0 0 0 0
backward_compatibility 1.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 What's better than Drupal 9? Drupal 9 that can run Drupal 8 modules.
nebula_editor 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
s_r_c_html5_validation 2.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Select Radio Checkbox Field HTML 5 Validation is fully compatible with Drupal 9!
steam_api 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
address_usps 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
webpack_vuejs 1.0-alpha3 Only info.yml/composer.json problem found None Module 3 10000 2 0 0 0 0 2
commerce_vendor 1.2 All rector covered None Module 3 10000 9 0 8 0 0 1 Available
entity_embed_permissions 1.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
bing_maps_api 1.x-dev Needs manual review None Module 3 10000 2 0 0 1 0 1
textareatabs 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
entity_counter 1.x-dev Needs manual review None Module 3 10000 11 0 0 4 4 3 Available
binary_language_switcher 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
bim_gdpr 1.0.0-rc7 Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 bim-GDPR supports Drupal 9
lock_field_values 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
testmode 1.x-dev No results Machine name Module 3 10000 0 0 0 0 0 0